


@font-face {
  font-family: "Leader";
  src: url("fonts/leader.otf") format("opentype");

}

    .page {
      display: none; 

}


   



.page.active {
      display: block; 
    }

#ouou {

width:96px;
  height:70px;
  border:1px solid orange;
  position:absolute;
  top:600px;
  left:717px;
    display:flex;
background-color:#FFF;
    align-items:center;

  
}

nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
   z-index:4; 
    background-size:100%;
  color: #FFFFF6;
    border: none;
    padding: 12px 18px;
    cursor: pointer;
    font-size: 16px;

    border: 1px dashed #4D4D4E;
}

nav button:hover {
    text-shadow: 
        -1px -1px 0 #ffffff,
        0px -1px 0 #ffffff,
        1px -1px 0 #ffffff,
        -1px 0px 0 #ffffff,
        1px 0px 0 #ffffff,
        -1px 1px 0 #ffffff,
        0px 1px 0 #ffffff,
        1px 1px 0 #ffffff,
        -2px -2px 0 #96756D,
        -2px -1px 0 #96756D,
        -2px 0px 0 #96756D,
        -2px 1px 0 #96756D,
        -2px 2px 0 #96756D,
        -1px -2px 0 #96756D,
        0px -2px 0 #96756D,
        1px -2px 0 #96756D,
        -1px 2px 0 #96756D,
        0px 2px 0 #96756D,
        1px 2px 0 #96756D,
        2px -2px 0 #96756D,
        2px -1px 0 #96756D,
        2px 0px 0 #96756D,
        2px 1px 0 #96756D,
        2px 2px 0 #96756D;
}

.prev {
    left: 520px;
    top: 760px;
    text-shadow: 
        -1px -1px 0 #4D4D4E,
        0px -1px 0 #4D4D4E,
        1px -1px 0 #4D4D4E,
        -1px 0px 0 #4D4D4E,
        1px 0px 0 #4D4D4E,
        -1px 1px 0 #4D4D4E,
        0px 1px 0 #4D4D4E,
        1px 1px 0 #4D4D4E;
z-index:7;
position:absolute;
}

.next {
    top: 750px;
   left:1180px;
    text-shadow: 
        -1px -1px 0 #4D4D4E,
        0px -1px 0 #4D4D4E,
        1px -1px 0 #4D4D4E,
        -1px 0px 0 #4D4D4E,
        1px 0px 0 #4D4D4E,
        -1px 1px 0 #4D4D4E,
        0px 1px 0 #4D4D4E,
        1px 1px 0 #4D4D4E;
}

button:hover {
    color: #fff;
    border: 1px ridge #4D4D4E;
    text-shadow: 
        -1px -1px 0 #CD0011,
        0px -1px 0 #CD0011,
        1px -1px 0 #CD0011,
        -1px 0px 0 #CD0011,
        1px 0px 0 #CD0011,
        -1px 1px 0 #CD0011,
        0px 1px 0 #CD0011,
        1px 1px 0 #CD0011;
}




    .pocket {
      left:382px;
      top:-733px;
      position: relative;
      width: 238px;
      height: 290px;
      background: url("") no-repeat center/contain;
      overflow: hidden; 
   z-index:600;  
}


    .pocket2 {
top:48px;
      left:420px;
      position: absolute;
      width: 238px;
      height: 290px;
      background: url("") no-repeat center/contain;
      overflow: hidden; 

}



#statuscafe {
  font-family: "MS Ui gothic";
  font-size:15px;
  width:105px;
  height:110px;
  padding: .5em;
border-radius:5px;
color:#002376;

position:absolute;
  left:1052px;
  top:530px;
  z-index:5;
}
#statuscafe-username {
    margin-bottom: .5em;


}
#statuscafe-content {

}

#statuscafe-username a {
    display: none;
}


.sticker-sheet2 {
      position: absolute;
      bottom: -52%; 
      left: 50%;
      transform: translateX(-50%);
      width: 176px;
      height: 261px;
      image-rendering: pixelated;
      background: url("assets/crayons.png");
      background-size:100%;
      transition: bottom 0.6s ease;
z-index:3;
}


.sticker-sheet2:hover {
  bottom: 0;
}



.sticker-sheet3 { position: absolute; bottom: -80%; left: 50%; transform: translateX(-50%); width: 176px; height: 270px; image-rendering: pixelated; background: url("assets/affil.png"); background-size:100%; transition: bottom 0.6s ease; z-index:4; display: flex; justify-content: center;   pointer-events: auto; } 






.sticker-sheet3:hover { bottom: 0; pointer-events: auto; } 





.pocket3 { left:400px; top:135px; position: absolute; width: 188px; height: 280px; background: url("") no-repeat center/contain; overflow: hidden; z-index:6;  pointer-events: none;}




.pocket4 {
    position: absolute;
    width: 190px;
    height: 122px;
    background: url("") no-repeat center/contain;
    overflow: hidden;
    z-index: 6;
    pointer-events: none;
left:699px;
  top:720px;


}

.sticker-sheet4 {
    position: absolute;
    top: 50%;

  left: -82%;             
    transform: translateY(-50%);
    width: 190px;
    height: 122px;
    image-rendering: pixelated;
    background: url("assets/lilpaper.png");
    background-size: 100%;
    transition: left 0.6s ease;
    z-index: 4;
    display: flex;
    justify-content: center;
    pointer-events: auto;
}

.sticker-sheet4:hover {
    left: 0;                
}









.oopates {
  display: flex; 
  flex-direction: column;
font-family:MS ui gothic; 
position:absolute;
 width:174px;
  height:86px;
  top:680px;
left:930px;
z-index:4;
padding-top: 10px;
padding-left:10px;
overflow:auto;

}

#updatefav {
width:20px;
  height:20px;
  
  
}



.sticker-sheet {
   z-index:600;   
  position: absolute;
      bottom: -10%; 
      left: 50%;
      transform: translateX(-50%);
      width: 180px;
      height: 109px;
      image-rendering: pixelated;
      background: url("https://file.garden/aCFGJWmMqiDpAecA/image_2025-09-17_165000499.png");
      background-size:100%;
      transition: bottom 0.6s ease;
    }

    .sticker-sheet:hover {
    bottom: 0%;
  } 


.wallet-open {
    display: none;
    z-index: 1000;
    position: absolute;
top:430px;
left:600px;
    transform: translateX(-50%);
    width: 277px;
    height: 180px;
    image-rendering: pixelated;
    background: url("https://file.garden/aCFGJWmMqiDpAecA/image_2025-09-17_165442291.png");
    background-size: 100%;
  }

  
  .close-btn {
    position: absolute;
    top: -30px; 
    right: 0;
    z-index: 601;
    padding: 5px 10px;
    font-size: 14px;
    background:url('https://file.garden/aCFGJWmMqiDpAecA/image_2025-09-14_163546401.png');
    background-size:100%;
    color: #96756D;
    border: 1px dashed #96756D;

    cursor: pointer;
  }

  .sticker-sheet.open + .close-btn {
    display: block;
  }

.sticker-sheet:hover {
  bottom: 0;
}
.gpage1 {
 width:93px; 
height:149px;
  font-family: ms ui gothic;
       color: #96756D; 
  left:15px;
    position: absolute;
 top:15px;
 
}


.gpage2 {
 width:93px; 
height:149px;
 font-family: ms ui gothic;
       color: #96756D; 
  left:109px;
    position: absolute;
 top:15px;
 
}



button {
  cursor: pointer;
      font-size:20px;
      font-family: ms ui gothic;
margin-right: 10px;
      padding: 8px 16px;
border: 1px dashed #96756D;
      border-radius: 2px;
      background: transparent;
      color: #96756D;
      cursor: pointer;
z-index:1;
}


.sticker1 {
  margin-left:20px;
   z-index:600;  
 margin-top:95px;  
  width:157px;
}

.hover-outline2 {
transform:scale(0.7);
image-rendering: pixelated;
margin-left:-42px;
margin-top:-2px;
}

.hover-outline {

image-rendering: pixelated;
}

.hover-outline2:hover {
        text-shadow: 
        -1px -1px 0 #96756D,
         0px -1px 0 #96756D,
         1px -1px 0 #96756D,
        -1px  0px 0 #96756D,
         1px  0px 0 #96756D,
        -1px  1px 0 #96756D,
         0px  1px 0 #96756D,
         1px  1px 0 #96756D;
 
transform: scale(1); 
}

.hover-outline:hover {
        text-shadow: 
        -1px -1px 0 #96756D,
         0px -1px 0 #96756D,
         1px -1px 0 #96756D,
        -1px  0px 0 #96756D,
         1px  0px 0 #96756D,
        -1px  1px 0 #96756D,
         0px  1px 0 #96756D,
         1px  1px 0 #96756D;
transform: scale(1.5); 
}
  
.gif {
  left:1110px;
 position: absolute; 
 top:270px; 
}

.calen {
 image-rendering: pixelated;

position: absolute; 
 top:290px;   
left:930px;
}

::selection {
background:transparent;
  color: pink;  
}

.element {
  cursor: url("cute-pointer.png") 0 0, pointer;
}

.side {

 
  position:absolute;
 width:148px ;
  height:193px;
 border:1px solid #96756D;
top:240px;
left:1157px;
}





.box1 {

    border-radius: 4px;

  grid-area: index2;
color:#96756D;




}

.box1-border {
    display: flex;
    border-image-source: url(assets/frill.png);
    border-image-slice: 4;
    border-image-width: 4px;
    border-image-repeat: round;
border-style: ridge;
    border-radius: 5px;
    width: -webkit-fill-available;
    border-image-outset: 0.5px;
    height: -webkit-fill-available;
    background: #fff;

}


.box2 {
width: -webkit-fill-available;
height: -webkit-fill-available;
border-radius: 3px;
border: 1px dashed #96756D;
font-family: ms ui gothic;
font-size:16px;


}


.floaty {
 text-align:center;
  image-rendering: pixelated;
color:#F6FFFF;
  position:absolute;
  left:950px;
  top:425px;
  font-size:22px;
font-family: ms ui gothic;
  display: inline-block; 
  animation: float 3s ease-in-out infinite;
   text-shadow: 
        -1px -1px 0 #96756D,
         0px -1px 0 #96756D,
         1px -1px 0 #96756D,
        -1px  0px 0 #96756D,
         1px  0px 0 #96756D,
        -1px  1px 0 #96756D,
         0px  1px 0 #96756D,
         1px  1px 0 #96756D;
}

@keyframes float {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); } 
  100% { transform: translateY(0); }     
}



.toodoo {
 width:120px;
  height:115px;
z-index:3;
  position:absolute;
  top:430px;
left:547px;
font-family:"MS ui gothic";
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
font-size:16px;
font-weight:100;
overflow:auto;
  color:#4D4D4E;

}

.leest {
  color:#4D4D4E;
  gap:1px;
  font-family:"MS ui gothic";
  
}

.main {
color:#96756D;
  position:absolute;
  top:325px;
left:920px;
z-index:3;
   border-right:none;
width:400px;
  height:252px;
overflow-y:scroll;


}

.floaty img {
  vertical-align: middle;
}



.tape {
  z-index:20;
   position:absolute;
  top:510px;
left:920px; 
 pointer-events: none; 
}





.button {
position:absolute;  
top:130px;  
left:40px;
}


.buttonlink {
  width:148px;
 height:34px;
  border:1px dashed #96756D ;
   position:absolute; 
 top:190px;  
left:12px; 
 font-family:ms ui gothic; 
}


.buttontext {
  position:absolute;
  color:#4D4D4E;
 top:170px;  
left:60px; 
 font-family:ms ui gothic; 

}


textarea {
  outline: none;     
  color:#4D4D4E;
  resize: none;      
border: 1px solid #fff;
 font-family:ms ui gothic; 

}

textarea:focus {
  outline: none;         
  
  border: 1px solid #fff; 
  box-shadow: none;       
 font-family:ms ui gothic; 
}


textarea::selection {
  background: #FFE4EF; 
  color: #fff;      
   text-shadow: 
        -1px -1px 0 #4D4D4E,
         0px -1px 0 #4D4D4E,
         1px -1px 0 #4D4D4E,
        -1px  0px 0 #4D4D4E,
         1px  0px 0 #4D4D4E,
        -1px  1px 0 #4D4D4E,
         0px  1px 0 #4D4D4E,
         1px  1px 0 #4D4D4E;
}


textarea::-moz-selection {
  background: #ffb6c1;
  color: #000;
}


    .poll-form {
      position: absolute;
      top: 180px;
      left: 20px;
      border: 1px dashed #96756D;
      font-family: "MS UI Gothic", sans-serif;
      font-size: small;
      color: #96756D;
      background-color: #FFFFFF;
      width: 189px;
      padding: 2px;
    }

    .poll-question {
      padding: 2px 0 4px 2px;
      font-weight: bold;
    }

    .poll-option {
      display: flex;
      align-items: center;
      margin-bottom: 4px;

}

    .poll-option label {
      margin-left: 4px;
      width: 164px;
    }

    .poll-buttons {
      text-align: center;
      padding: 3px;

}

    .poll-footer {
      font-size: 10px;
      text-align: right;
    }

.poll-buttons input[type="submit"] {
  background-color: #fff;  
  color: #96756D;              
  border: none;
  padding: 6px 12px;
  border-radius: 6px;
  cursor: pointer;
  font-size: small;
  font-family: "MS UI Gothic", sans-serif;
}

.poll-buttons input[type="submit"]:hover {

}

.box2::-webkit-scrollbar {
  display: none;               
}

.gpage1 {
 width:93px; 
height:147px;
  font-family: ms ui gothic;
       color: #96756D; 
  left:15px;
    position: absolute;
 top:16px;
overflow-y:scroll;
overflow-x:hidden;
  display: flex;
  flex-direction: column;
  gap: 10px;

}


.gpage2 {
 width:93px; 
height:149px;
 font-family: ms ui gothic;
       color: #96756D; 
  left:109px;
    position: absolute;
 top:15px;
 
}


h4 {
 color:#fff;
  font-weight: normal;
  margin:4px;
text-align:center;
margin-top:13px;
  margin-left:10px;
   text-shadow: 
        -1px -1px 0 #96756D,
         0px -1px 0 #96756D,
         1px -1px 0 #96756D,
        -1px  0px 0 #96756D,
         1px  0px 0 #96756D,
        -1px  1px 0 #96756D,
         0px  1px 0 #96756D,
         1px  1px 0 #96756D;
}

h5 {
 font-weight: normal;
  margin:4px;
text-align:center;

}

.sticker1 {
  margin-left:13px;
   z-index:600;  
 margin-top:3px;  
  width:157px;
  display: flex;
  flex-direction: column; 
  align-items: flex-start;
}

.hover-outline {
    display: block; 
  width: auto;      
  height: auto;     
image-rendering: pixelated;
}

.hover-outline2:hover {
        text-shadow: 
        -1px -1px 0 #96756D,
         0px -1px 0 #96756D,
         1px -1px 0 #96756D,
        -1px  0px 0 #96756D,
         1px  0px 0 #96756D,
        -1px  1px 0 #96756D,
         0px  1px 0 #96756D,
         1px  1px 0 #96756D;
 
transform: scale(1); 
}

.hover-outline:hover {

transform: scale(1.2); 
}

::-webkit-scrollbar {
  
    height: 10px;
  width: 7px;

}


::-webkit-scrollbar-track {

 background:transparent;
}


::-webkit-scrollbar-thumb {
background:url();
border:1px solid #4D4D4E;

  background-size:cover;
width:3px;


}


.sub {
 font-weight: normal;
  margin:4px;
text-align:center;  
  
  
}